Installer wolfenstein-the-new-order-steam

This script is for reference only and can't be directly used to install the game in the Lutris client. To install the game, download the full script.

game:
  appid: 201810
  arch: win64
system:
  disable_runtime: true
  env:
    MESA_GL_VERSION_OVERRIDE: 4.5COMPAT
  pulse_latency: true
{
  "game": {
    "appid": 201810,
    "arch": "win64"
  },
  "system": {
    "disable_runtime": true,
    "env": {
      "MESA_GL_VERSION_OVERRIDE": "4.5COMPAT"
    },
    "pulse_latency": true
  }
}
Back to game